
Katello - Bug #37052

Wrong tracer types for debian / suse

01/15/2024 10:00 AM - Bernhard Suttner

Status: Closed   

Priority: Normal   

Assignee: Bernhard Suttner   

Category: Client/Agent   

Target version: Katello 4.12.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-host-to

ols/pull/151

  

Description

The debian / suse tracer are using the wrong tracer types.

Instead of systemd is should be deamon.

Associated revisions

Revision ca8a292f - 03/01/2024 04:17 PM - Bernhard Suttner 

Fixes #37052 - Use correct tracer types

History

#1 - 01/15/2024 10:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Bernhard Suttner

- Pull request https://github.com/Katello/katello-host-tools/pull/151 added

#2 - 01/17/2024 06:48 PM - Quinn James

- Category set to Client/Agent

- Target version set to Katello 4.12.0

- Triaged changed from No to Yes

#3 - 03/01/2024 05:00 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset katello-host-tools|ca8a292f5dfcce5f784c15b6c6107e2ed54fc60c.
